.jumbo {
  margin: 0.75rem 5rem !important;
  padding: 1.5rem !important;
}

.small-margin-jumbo {
  margin-bottom: 0 !important;
  padding-bottom: 0.25rem !important;
}

.custom-p {
  font-size: 10;
  word-break: break-all;
}

.request-p {
  margin: 3.5rem;
  margin-left: 20%;
}

.btn-space {
  margin: 0.5em 3em !important;
}

.btn-custom {
  display: inline-block;
  border: none;
  color: #ffffff;
  text-align: center;
  transition: all 0.5s;
  cursor: pointer;
}

.btn-custom span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.btn-custom span:after {
  content: "\00bb";
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.btn-custom:hover span {
  padding-right: 25px;
}

.btn-custom:hover span:after {
  opacity: 1;
  right: 0;
}

.code-block {
  padding: 20px;
  border-radius: 8px;
  margin: 0 1rem 3rem;
  display: block;
  width: 90%;
  color: #fff;
  background-color: #282c34;
  font-family: SFMono-Regular, Menlo, Monaco, Consolas, Liberation Mono,
    Courier New, monospace !important;
  font-size: 14px;
  line-height: 20px;
  white-space: pre-wrap;
  word-break: break-word;
}

.code-block .token-tag {
  color: #fc929e;
}

.code-block .token-punctuation {
  color: #5fb3b3;
}

.code-block .token-attr-name {
  color: #c5a5c5;
}

.code-block .token-attr-value {
  color: #8dc891;
}
